{
  "in": {
    "title": "Connexion — $t(common:main.title)",
    "header": "De l'idée à la solution,<br></br>10x plus rapidement.",
    "topForm1": "Content de vous revoir",
    "topForm2": "Connectez vous à Prisme.ai",
    "topForm3": "Pas encore de compte ? <a>S'inscrire</a>",
    "signin": "Me connecter",
    "or": "OU",
    "withAzure": "Continuer avec Microsoft",
    "forgot": "<a>Réinitialiser votre mot de passe</a>",
    "email": "E-mail",
    "password": "Mot de passe",
    "submit": "Se connecter",
    "signup": "Inscription ?",
    "error": "Une erreur est survenue.",
    "error_TooManyRequests": "Vous avait fait trop de requêtes, merci de réessayer plus tard.",
    "error_AuthenticationError": "Mot de passe ou email invalide.",
    "error_ValidateEmailError": "Veuillez vérifier votre email",
    "error_InvalidOrExpiredToken": "Ce lien de validation est invalide. Votre compte est peut-être déjà activé, essayez de vous connecter.",
    "error_ManualValidateEmailError": "Votre demande de création de compte est en cours de validation par nos équipes. Vous serez notifié.e par email dès que votre compte sera validé.",
    "success": "L'opération s'est déroulée avec succès !",
    "success_mailValidated": "Votre email a été validé ! Vous pouvez désormais vous connecter."
  },
  "up": {
    "title": "Inscription — $t(common:main.title)",
    "topForm1": "Bonjour",
    "topForm2": "Essayez Prisme.ai",
    "topForm3": "Déjà un compte ? <a>connectez-vous</a>",
    "email": "E-mail",
    "password": "Mot de passe",
    "firstName": "Prénom",
    "lastName": "Nom",
    "cgu": "En continuant vous acceptez les <a>conditions générales de service</a>.",
    "submit": "Démarrer",
    "error": "Une erreur est survenue, veuillez contacter le support",
    "error_TooManyRequests": "Vous avait fait trop de requêtes, merci de réessayer plus tard.",
    "error_AlreadyUsed": "Une erreur inattendue s'est produite.",
    "error_InvalidEmail": "L'email est invalide.",
    "error_InvalidPassword": "Le mot de passe est invalide : celui-ci doit avoir au moins 8 caractère.",
    "error_ValidateEmailError": "Veuillez vérifier votre email",
    "success": "L'opération s'est déroulée avec succès !",
    "success_signupSuccess": "Vous venez de créer votre compte. Nous vous avons envoyé un email de validation, veuillez vérifier cet email avant de vous connecter.",
    "unavailable": "Les inscriptions ne sont pas disponible sur cette instance. Veuillez-vous connecter via un compte fournis par votre administrateur."
  },
  "out": {
    "link": "Déconnexion"
  },
  "forgot": {
    "title": "Réinitialisation de mot de passe",
    "topForm1": "Pas d'inquiétude",
    "topForm2": "Réinitialisez votre mot de passe",
    "topForm3": "Pas encore de compte ? <a>S'inscrire</a>",
    "signin": "<a>Vous vous rappelez de votre mot de passe?</a>",
    "email": "Email",
    "error": "Une erreur est survenue.",
    "error_TooManyRequests": "Vous avait fait trop de requêtes, merci de réessayer plus tard.",
    "error_InvalidPassword": "Le mot de passe est invalide : celui-ci doit avoir au moins 8 caractère.",
    "success": "L'opération s'est déroulée avec succès !",
    "success_emailSent": "Nous venons de vous envoyer un email, veuillez verifier votre boîte de réception !",
    "success_passwordReset": "Vous avez modifié votre mot de passe ! Vous allez être redirigé vers la page de connexion...",
    "submit": "Envoyez moi un email"
  },
  "reset": {
    "topForm1": "On y est presque",
    "topForm2": "Choisissez un nouveau mot de passe",
    "topForm3": "Pas encore de compte ? <a>S'inscrire</a>",
    "password": "Nouveau mot de passe",
    "confirm": "Confirmez votre nouveau mot de passe",
    "submit": "Sauvegarder le mot de passe",
    "error": "Une erreur est survenu, veuillez rééssayer.",
    "error_TooManyRequests": "Vous avait fait trop de requêtes, merci de réessayer plus tard.",
    "error_InvalidOrExpiredToken": "Le jeton n'est plus valide. Soit il a été déjà été utilisé, soit vous avez trop attendu. Veuillez recommencer la procédure depuis le début."
  },
  "validate": {
    "topForm1": "On y est presque",
    "topForm2": "Valider votre email",
    "topForm3": "Vérifier votre boîte de réception électronique",
    "email": "Email",
    "submit": "Envoyer un autre email de validation",
    "error": "Une erreur s'est produite",
    "success": "Opération réussie !",
    "success_emailSent": "Nous venons de vous envoyer un nouvel email, veuillez vérifier votre boîte de réception !",
    "emailSentAt": "Nous vous avons envoyé un email à l'adresse suivante :",
    "followInstructions": "Veuillez suivre les instructions de cet email afin de valider votre compte",
    "manual": {
      "topForm1": "On y est presque",
      "topForm2": "Votre compte a bien été créé",
      "topForm3": "Nous vous contacterons au plus vite afin de valider votre accès."
    }
  },
  "pages": {
    "restricted": "Cette page nécessite une authentification"
  },
  "account": {
    "delete": {
      "topForm1": "Compte supprimé",
      "topForm2": "Au revoir, nous espérons que vous reviendrez bientôt.",
      "topForm3": "Votre compte et vos données personnelles ont bien été supprimées.",
      "error": {
        "topForm1": "Erreur",
        "topForm2": "Le compte n'a pas été supprimé à cause de l'erreur suivante :",
        "topForm3": "",
        "message": "Erreur inconnue",
        "message_Validation token not found": "Le lien est invalide. Veuillez recommencer la procédure depuis le début et utiliser le lien du dernier mail reçu.",
        "message_Validation token invalid": "Le lien est invalide. Veuillez recommencer la procédure depuis le début et utiliser le lien du dernier mail reçu.",
        "message_Validation token has expired": "Le lien a expiré. Veuillez recommencer la procédure depuis le début et utiliser le lien du dernier mail reçu."
      }
    }
  }
}
